Bamboo 1.2 Upgrade Guide

このページの内容

Upgrading from Bamboo 1.1.2 to 1.2

It is strongly recommended that you back up your xml-data directory before proceeding. For full instructions please follow the Bamboo upgrade guide.

If you are using plugins, please make sure that your plugins are compile against 1.2 before upgrading.

Crowd on Bamboo 1.2
If you are using Bamboo with Crowd, please make sure that you upgrade to Crowd 1.1.2 before upgrading Bamboo.

Bamboo on Tomcat 5
If you are running Bamboo on Tomcat 5, please follow the instructions on this page.

Please note that the upgrade process may take a while to complete.

Upgrading from Bamboo 1.1.1 and earlier

In addition to the above, please read the Upgrade Guide for every version you are skipping during the upgrade. The complete list of Upgrade Guides is available here.

If you're upgrading from Bamboo 1.0.x to Bamboo 1.2, please upgrade to 1.1.2 first. There is an issue with the upgrade process from the 1.0.x series that we're currently looking into

最終更新日 2012 年 5 月 7 日

この翻訳に満足しましたか?

はい
いいえ
この記事についてのフィードバックを送信する

お探しの情報が見つかりませんか?

コミュニティへの質問

Powered by Confluence and Scroll Viewport.